package com.ssj.service.kmt.correctsys.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author Mount Liu
 * @date 2019/9/18
 */
public class StudentHomeworkDetailReq extends BaseRequest {

    private final static long serialVersionUID = 1L;

    @ApiModelProperty(name = "homeworkId", value = "作业id", required = true)
    private String homeworkId;
    @ApiModelProperty(name = "teacherId", value = "老师id", required = true)
    private String teacherId;
    @ApiModelProperty(name = "type", value = "8:批改作业，13：匹配知识点作业", required = true)
    private int type;

    public String getHomeworkId() {
        return homeworkId;
    }

    public void setHomeworkId(String homeworkId) {
        this.homeworkId = homeworkId;
    }

    public String getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(String teacherId) {
        this.teacherId = teacherId;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }
}
